Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Rétroéclairage trop fort - Abaisser le seuil de luminosité minimale » Le 13/10/2010, à 22:18

nuwanda03
Réponses : 16

Bonsoir tous (s'il y quelqu'un..),

Ce soir, j'ai bifurqué ici: /sys/module/video

Ce post fait un peu journal de bord, j'aimerais bien voir quelqu'un ! Is there anybody there ?

#1 -1 »  [Résolu] Installation gnome-shell-extensions-user-theme impossible » Le 03/09/2012, à 10:33

nuwanda03
Réponses : 9

Bonjour à tous,

Longtemps sur Ubuntu, j'avais préféré tourner sur Debian pour m'éviter Unity. Finalement me revoilà ! Mais il reste encore beaucoup de lacunes à mon goût, surtout en terme de personnalisation (à force de vouloir rendre simple, c'en devient compliqué !).

Bref, pour modifier Unity gnome-tweak-tool semblait l'outil adapté, auquel il faut ajouter le paquet gnome-shell-extensions et ses dépendances (gnome-shell-extensions-common notamment). Maintenant pour installer un thème personnalisé, il faut le paquet gnome-shell-extensions-user-theme, et c'est justement celui-ci qui me pose problème :

~$ sudo apt-get install gnome-shell-extensions-user-theme 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 gnome-shell-extensions-user-theme : Dépend: gnome-shell-extensions-common mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Si j'essaie de résoudre les dépendances avec aptitude, il me propose un peu n'importe quoi, donc ce n'est pas la solution non plus. J'ai bien sûr ppa:webupd8team/gnome3 dans mes dépots !

Si vous avez quelques idées à ce sujet !

Merci à tous.

#2 Re : -1 »  [Résolu] Installation gnome-shell-extensions-user-theme impossible » Le 03/09/2012, à 12:13

nuwanda03
Réponses : 9

'lut winux,

Je suis déjà tombé sur cette page dans mes recherches (logique me direz vous !), mais impossible de trouver le switch (et je ne suis pas le seul dans ce cas), et pourtant je suis bien sur Firefox (15.0).

#3 Re : -1 »  [Résolu] Installation gnome-shell-extensions-user-theme impossible » Le 03/09/2012, à 12:41

nuwanda03
Réponses : 9
~$ sudo apt-get build-dep gnome-shell-extensions-user-theme 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Choix de « gnome-shell-extensions » comme paquet source à la place de « gnome-shell-extensions-user-theme »
Les NOUVEAUX paquets suivants seront installés :
  autoconf automake autotools-dev build-essential cdbs debhelper dh-apparmor
  dh-translations dpkg-dev g++ g++-4.6 gettext gir1.2-gnomedesktop-3.0
  gnome-pkg-tools gsettings-desktop-schemas-dev html2text intltool
  intltool-debian libatk1.0-dev libcairo-script-interpreter2 libcairo2-dev
  libdpkg-perl libexpat1-dev libfontconfig1-dev libfreetype6-dev
  libgdk-pixbuf2.0-dev libglib2.0-dev libgnome-desktop-3-dev libgtk-3-dev
  libgtop2-dev libice-dev libpango1.0-dev libpcre3-dev libpcrecpp0
  libpixman-1-dev libpng12-dev libpthread-stubs0 libpthread-stubs0-dev
  libsm-dev libstdc++6-4.6-dev libx11-dev libxau-dev libxcb-render0-dev
  libxcb-shm0-dev libxcb1-dev libxcomposite-dev libxcursor-dev libxdamage-dev
  libxdmcp-dev libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev
  libxml-parser-perl libxml2-utils libxrandr-dev libxrender-dev m4 po-debconf
  python-scour x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
  x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
  x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev
  xorg-sgml-doctools xtrans-dev zlib1g-dev
0 mis à jour, 74 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 25,8 Mo dans les archives.
Après cette opération, 95,6 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? 

Ça se tente ? Ce qui m'étonne c'est qu'il ne le propose pas quand je demande l'installation...

Verdict : Rien n'a changé. Même message d'erreur...

#4 Re : -1 »  [Résolu] Installation gnome-shell-extensions-user-theme impossible » Le 03/09/2012, à 17:18

nuwanda03
Réponses : 9

Waw, là ça m'éclaire !

Donc gnome-shell-extensions est censé suffire pour importer de nouveaux thèmes; je comprends mieux pourquoi l'on trouve énormément de conflits avec d'autres extensions quand on regarde les propriétés du paquets sur Synaptic.

Je vire gnome-session-fallback pour ne garder que gnome-shell et la compagnie... Youhou, ça marche ! [je ne sais pas pourquoi mais les polices sont immondes, faut que je revois ça]

Merci de vos conseils, sujet résolu :]

#5 Re : -1 »  [résolu] Désinstaller ?Grub? sur un disque externe » Le 03/09/2012, à 20:29

nuwanda03
Réponses : 7

J'ai également un message d'erreur lorsque je boot sur mon disque dur externe.
Tu nous le copie/colle ?

Comme toi je pense à un MBR, or something like that...

#6 Re : -1 »  [résolu] Désinstaller ?Grub? sur un disque externe » Le 03/09/2012, à 23:34

nuwanda03
Réponses : 7

As-tu vérifié (via GParted par exemple) que toutes les partitions non-NTFS sont bien supprimées de ton DD ? Pcq'un message aussi explicite n'apparaît pas par hasard. J'opte pour que tu ailles jeter un coup d'œil furtif sur tes partitions, et ça devrait régler ton problème.

#7 Re : -1 »  [résolu] Désinstaller ?Grub? sur un disque externe » Le 08/09/2012, à 17:03

nuwanda03
Réponses : 7

Essaie alors de supprimer le MBR seulement (par exemple : efffacer MBR).

#8 Re : -1 »  [résolu] Désinstaller ?Grub? sur un disque externe » Le 08/09/2012, à 22:00

nuwanda03
Réponses : 7

Pas de quoi :]

N'oublie pas d'ajouter "[Résolu]" au titre de ton post.

#9 Re : -1 »  Pas de son 12.04.1 » Le 03/09/2012, à 23:38

nuwanda03
Réponses : 3

Essaie de voir directement via le terminal en tapant la commande alsamixer. (change de vue avec "tabulation")

#10 Re : -1 »  Drivers pour Portable Packard Bell Etna GL, problème de connexion wifi » Le 03/09/2012, à 11:23

nuwanda03
Réponses : 3

Hi ValMar,

Tu peux poster les caractéristiques de ta carte réseau ? (un petit lspci suffira)

EDIT : j'ai été un peu radin, voilà la commande complète :

lspci | grep -i net

#11 Re : -1 »  Drivers pour Portable Packard Bell Etna GL, problème de connexion wifi » Le 06/09/2012, à 09:13

nuwanda03
Réponses : 3

Pas tellement le temps de t'aider aujourd'hui. Regarde tout de même ici : forum.ubuntu
Et maintenant que tu as le nom de ta carte wifi (Atheros Communications Inc. AR242x / AR542x Wireless Network Adapter ), recherche plus précisément sur le net les problèmes recensés avec, les drivers disponibles etc...

#12 Re : -1 »  Lanceur et Firefox sous Ubuntu 12.04.1 » Le 04/09/2012, à 22:32

nuwanda03
Réponses : 2

B'soir,

Tu devrais jeter un œil ici : users-admin.

En installant le paquet tu pourras, de manière graphique, gérer les groupes des utilisateurs du PC. Tu peux certainement restreindre l'accès à internet (à confirmer), voire plus.

#13 Re : -1 »  Rhythmbox et tags des .flacs » Le 03/09/2012, à 23:46

nuwanda03
Réponses : 3

La meilleure idée est d'opter pour Entagged.

Ne me demandes pas pourquoi, mais qques fichiers flac résistent (non-modifiables). Dans ce cas là je passe la main à Ex Falso.

#14 Re : -1 »  Rhythmbox et tags des .flacs » Le 04/09/2012, à 23:29

nuwanda03
Réponses : 3

Je me demande pourquoi Entagged te pose des soucis, toute ma bibliothèque y est passée !

Enfin, si tu penses avoir résolu ton problème, mentionne le dans le titre :]

#15 Re : -1 »  Personnalisation du lanceur ubuntu 12.04 » Le 04/09/2012, à 22:49

nuwanda03
Réponses : 3

- Je souhaiterais pouvoir ajouter des raccourcis vers des emplacements réseau
- Créer des raccourcis pour lancer des scripts ( déjà réussi avec "menu principal")
>> Regarde dans dconf-editor, section /desktop/unity/launcher. Tu as la liste des applications affichées, essaie d'y intégrer un script perso.

- Changer la position des icones dans la barre latérale
>> Pour ça il y a la sourie (clic-long).

#16 Re : -1 »  le menu déroulant du clic droit sur le bureau a disparu :( [RESOLU] » Le 03/09/2012, à 20:36

nuwanda03
Réponses : 7

Hm, tente le tout par le terminal.

D'abord vérifie que tu possèdes, ou installe, compizconfig-settings-manager :

sudo apt-get install compizconfig-settings-manager 

Puis tu lances "ccsm &" directement dans le terminal, voir s'il se passe qqchose... Sinon copie le message.

Good luck.

#17 Re : -1 »  le menu déroulant du clic droit sur le bureau a disparu :( [RESOLU] » Le 03/09/2012, à 22:07

nuwanda03
Réponses : 7

J'ai trouvé :]

dconf write /org/gnome/desktop/background/show-desktop-icons true

#18 Re : -1 »  le menu déroulant du clic droit sur le bureau a disparu :( [RESOLU] » Le 04/09/2012, à 22:06

nuwanda03
Réponses : 7

Dans ce cas là :

sudo apt-get install dconf-tools

Et ensuite :

dconf write /org/gnome/desktop/background/show-desktop-icons true

#19 Re : -1 »  le menu déroulant du clic droit sur le bureau a disparu :( [RESOLU] » Le 04/09/2012, à 22:41

nuwanda03
Réponses : 7

You're welcome :]

En espérant que ça puisse servir dans d'autres cas.

#20 Re : -1 »  Impossible de monter iPod touch » Le 04/09/2012, à 22:39

nuwanda03
Réponses : 1

Ce bug a été signalé plusieurs fois. Visiblement une MAJ l'aurait résolu... Tu tournes sous quelle version ? À jour ?
cf. Launchpad bugs

#21 Re : -1 »  [ Résolu ] Réseau avec un pc portable ne fonctionne plus » Le 03/09/2012, à 23:51

nuwanda03
Réponses : 2

Proposition : Réinstaller samba. (encore faut-il avoir internet)

#22 Re : -1 »  problemes themes et icones » Le 04/09/2012, à 10:24

nuwanda03
Réponses : 4

Salut,

Tu peux nous faire savoir sur quelle version d'Ubuntu tu tournes, et avec quel environnement graphique ?

PS: Essaie de réinstaller ton interface utilisateur (Unity si c'est ton cas).

#23 Re : -1 »  Pause entre chaque piste (lecteur audio) » Le 03/09/2012, à 23:42

nuwanda03
Réponses : 2

J'ai pas de solution pour ça... Mais si tu procèdes morceaux par morceaux, en restant devant ton pc, tu peux faire pause 3 secondes, manuellement, pas vrai ?...

#24 Re : -1 »  quel est l'equivallent d'adob air » Le 03/09/2012, à 11:30

nuwanda03
Réponses : 6

Pour l'équivalent, s'il en existe un (ce qui me parait complètement impossible vis à vis des formats proprios), demande à Google. Par contre tu devrais regarder du côté de Wine (ou PlayOnLinux) cf: WineHQ.